<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_EVIn8FS2EeuNVb_Yr8goDA" id="_EVGLsFS2EeuNVb_Yr8goDA" label="VerticaMergeInsert" version="0.1" item="_EVIn8lS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_EVJ2EFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EVJ2EVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EVJ2ElS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.633+0100"/>
    <additionalProperties xmi:id="_EVJ2E1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_EVJ2FFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_EVJ2FVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.633+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_EVIn8VS2EeuNVb_Yr8goDA" path="Vertica/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_EVIn8lS2EeuNVb_Yr8goDA" property="_EVIn8FS2EeuNVb_Yr8goDA" state="_EVIn8VS2EeuNVb_Yr8goDA" system="true" eltName="Vertica">
    <content href="VerticaMergeInsert_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
